Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:07:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order amana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amana Bot:  Hi Amana ,what do you need help with? Customer:  /startOver Bot:  Hi Amana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543153523            07:47 PM, 15th Jun                     amana                    Ok           07:47 PM, 15th Jun                   Hamza                   Hi Amana,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:50 PM, 15th Jun                     amana                    Hey. Im trying to place an order but its not showing me tabby to select from payment options           07:50 PM, 15th Jun                     amana                    Is there required amount for orders to qualify for tabby payment?           07:51 PM, 15th Jun                   Hamza                   Please note that Tabby payment is not enable at the moment,We request you to change the payment method           07:52 PM, 15th Jun                     amana                    Why so? Last night it was showing me to. Its avaliable on max app but not on lifestyle and centerpoint even tho at checkout its shows tabby as one of the options           07:54 PM, 15th Jun                   Hamza                   We are working to fix the issue,and it will take sometimes           07:56 PM, 15th Jun                     amana                    And can you tell me how long the on-going sale will last?           07:57 PM, 15th Jun                   Hamza                   Till 4th of july 2021           08:04 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            08:04 PM, 15th Jun                     amana                    Okay thabk you           08:07 PM, 15th Jun                     amana                    That will be all           08:07 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719990